Forums: Open Discussion (Thread #1880)

rt.jar 1.3だと org.w3c.* クラスが提供されない。 (2003-01-25 20:03 by nemo_kaz #3648)

rt.jarが1.3だと org.w3c.*が解釈されないので、設定ウインドウでrt.jarを1.4にする必要があります。